Pear错误”Unable to unpack”解决方法

把XAMPP升级到了1.7.4,然后Pear安装模块总是失败,提示”Error: unable to unpack “。折腾了老半天,发现是XAMPP 1.7.4里的PHP版本是5.3.5,而Pear版本却过低,为1.7.2。解决方法当然就是升级Pear。依次执行以下代码:

pear upgrade pear

pear upgrade Console_Getopt

pear upgrade Structures_Graph

注意在升级的过程中耐心等待,尤其是Console_Getopt。

“Pear错误”Unable to unpack”解决方法”的6个回复

  1. へや! これはいくらかオフトピックしかし 私が持っていた依頼する。 ない仕事十分に確立されたブログなどあなたは取る? 私はブランドの新しい毎日。 ことができ、容易に私は私がブログを開始したいと思いシェア私の個人的な経験とビューオンライン。 あなたが持っているなら、私に知らせてくださいためアイデア提言かのヒントをブランドの新しい志望ブロガー。 !

发表评论

电子邮件地址不会被公开。 必填项已用*标注